<section class="section">
  <div class="container is-fluid">
    <div class="heading">
      <h1 class="title">Amtsverfügungen</h1>
      <h2 class="subtitle">&nbsp;</h2>
    </div>

    <div class="content">
    <!-- links kommen hier hin -->

      <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Amtsverfügung 01/2016</strong> - Betriebsprüfer und Umsatzsteuer-Sonderprüfer.
          </div>
          <div class="level-item">
            <a ng-href="{{ vm.fileBase }}2016/av_01_16_betriebspruefer_umsatzsteuersonderpruefer.pdf"
               target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Datei</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

      <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Amtsverfügung 02/2016</strong> - Verpflichtender spontaner Informationsaustausch.
          </div>
          <div class="level-item">
            <a ng-href="{{ vm.fileBase }}2016/av_02_16_verpflichtender_spontaner_informationsaustausch.pdf"
               target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Datei</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

<div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Amtsverfügung 03/2016</strong> - Bearbeitung der Steuererklärungen von Amtsangehörigen.
          </div>
          <div class="level-item">
            <a ng-href="{{ vm.fileBase }}2016/av_03_16_bearbeitung_erkl.pdf"
               target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Datei</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

<div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Amtsverfügung 04/2016</strong> - Verfahrensweise im Falle von Abwesenheit bei bestimmten Anlässen.
          </div>
          <div class="level-item">
            <a ng-href="{{ vm.fileBase }}2016/av_04_16_verfahrensweise_im_falle_von_abwesenheit_etc.pdf"
               target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Datei</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

<div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Amtsverfügung 05/2016</strong> - Neuverteilung der Zuständigkeiten bei LuF.
          </div>
          <div class="level-item">
            <a ng-href="{{ vm.fileBase }}2016/av_05_16_neuverteilung_luf.pdf"
               target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Datei</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

<div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Amtsverfügung 06/2016</strong> - Jährliche Überprüfung der Aktualität der OpenOffice-Vorlagen.
          </div>
          <div class="level-item">
            <a ng-href="{{ vm.fileBase }}2016/av_06_16_ueberpruefung_vorlagen.pdf"
               target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Datei</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

<div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Amtsverfügung 07/2016</strong> - Mietspiegel
          </div>
          <div class="level-item">
            <a ng-href="{{ vm.fileBase }}2016/av_07_16_mietspiegel.pdf"
               target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Datei</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

<div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Amtsverfügung 01/2017</strong> - Organisation Amtsprüfung 2017.
          </div>
          <div class="level-item">
            <a ng-href="{{ vm.fileBase }}2017/av_01_17_organisation_amtspruefung_2017.pdf"
               target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Datei</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>

      <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Amtsverfügung 02/2017</strong>
            - Organisation und Aufgabenverteilung in der VVSt 2017
          </div>
          <div class="level-item">
            <a ng-href="{{ vm.fileBase }}2017/av_02_17_organisation_aufgabenverteilung_vvst.pdf"
               target="_blank">
              <span class="icon">
                <i class="fa fa-file-pdf-o" aria-hidden="true"></i>
              </span>
              <span>Datei</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>


























    <!-- das wars -->
    </div>
  </div>
</section>
